/**
 * The following styles get applied both on the front of your site
 * and in the editor.
 *
 * Replace them with your own styles or remove the file completely.
 */

@font-face {
	font-family: Bungee;
	src: url( ../assets/BungeeLayers-Inline.otf );
	font-weight: 700;
}

.wp-block-create-block-gutenpride {
	font-family: Bungee, sans-serif;
	font-size: 64px;
}
